@charset "UTF-8";

/***************************************************************/

/* /kojin/app/groupapp/

/***************************************************************/

.groupappImgWidth01 {
	width: 319px;
	max-width: 100%;
}

/* mv */
.groupappMvArea01 {
	position: relative;
}
.saveMvArea01.groupappMvArea01::before {
	background: url(/kojin/app/groupapp/images/save_bg_mv01.png) center top;
	background-repeat: no-repeat;
	background-size: auto;
}
.convenienceMvArea01.groupappMvArea01::before {
	background: url(/kojin/app/groupapp/images/convenience_bg_mv01.png) center top;
	background-repeat: no-repeat;
	background-size: auto;
}
.transferMvArea01.groupappMvArea01::before {
	background: url(/kojin/app/groupapp/images/transfer_bg_mv01.png) center top;
	background-repeat: no-repeat;
	background-size: auto;
}
.repaymentMvArea01.groupappMvArea01::before {
	background: url(/kojin/app/groupapp/images/repayment_bg_mv01.png) center top;
	background-repeat: no-repeat;
	background-size: auto;
}
.basicMvArea01.groupappMvArea01::before {
	background: url(/kojin/app/groupapp/images/basic_bg_mv01.png) center top;
	background-repeat: no-repeat;
	background-size: auto;
}
.groupappMvArea01::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.groupappMvArea01 > .columnInner {
	position: relative;
	height: 480px;
	padding: 0;
	overflow: hidden;
}
.groupappMvArea01 .groupappMvItem01 {
	display: inline-block;
	position: relative;
	left: 160px;
	margin-top: 148px;
}
.groupappMvArea01 .groupappMvItem02 {
	position: absolute;
	right: 206px;
	top: 78px;
	z-index: -1;
	width: 374px;
}
.groupappMvArea01 .groupappMvItem03 {
	display: inline-block;
	position: relative;
	left: 160px;
}
.groupappMvArea01 .groupappMvItem04 {
	position: absolute;
	top: 24px;
	right: -62px;
}
/* basicMv */
.basicMvArea01.groupappMvArea01 > .columnInner {
	padding-top: 66px;
	box-sizing: border-box;
}
.basicMvArea01.groupappMvArea01 .groupappMvItem03 {
	position: absolute;
	bottom: 80px;
	left: 255px;
}
.basicMvArea01.groupappMvArea01 .groupappMvMoviePc {
	width: 716px;
	height: 414px;
	margin: 0 242px;
	overflow: hidden;
}
.basicMvArea01.groupappMvArea01 .groupappMvMoviePc > video {
	width: 720px;
	height: 418px;
	margin-top: -2px;
	margin-left: -2px;
}

/* bg */
.groupappSectionBg01 {
	position: relative;
}
.groupappSectionBg01::before,
.groupappSectionBg01::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	z-index: -1;
	background-repeat: repeat-y;
	background-size: auto;
}
.groupappSectionBg01::before {
	left: 50%;
	transform: translateX(calc(-968px - 50%));
	width: 838px;
	background: url(/kojin/app/groupapp/images/groupapp_bg_04left.png) center top;
}
.groupappSectionBg01::after {
	right: 50%;
	transform: translateX(calc(1100px + 50%));
	width: 1032px;
	background: url(/kojin/app/groupapp/images/groupapp_bg_04right.png) center top;
}

/* anchorList */
.groupappAnchorBlock01 {
	margin-top: 0 !important;
	background: #f6fef0;
}
.groupappAnchorBlock01.v3_fullColumnA01 > .columnInner {
	padding: 25px;
}
.groupappAnchorBlock01 .layoutColumnA5_2 {
	width: 930px;
	margin: auto;
}
.groupappAnchorBlock01 .layoutColumnA6_2 {
	width: auto;
	margin: auto;
}
.groupappAnchorBlock01 .layoutColumnA5_2 >*:not(:first-child),
.groupappAnchorBlock01 .layoutColumnA6_2 >*:not(:first-child) {
	margin-left: 1.25%;
}
.groupappAnchorBlock01 .layoutColumnA5_2 >* {
	width: 19%;
}
.groupappAnchorBlock01 .layoutColumnA6_2 >* {
	width: auto;
	min-width: 14%;
}
.groupappAnchorBlock01 a.btnWFull {
	padding: 11px 10px 13px 0;
	text-align: left;
}
.groupappAnchorBlock01 *[class^="btnT"][class*=" glyph"].btnWFull > span {
	padding-left: 36px !important;
	padding-right: 10px !important;
	font-size: 0.78em;
}
.groupappAnchorBlock01 .groupappAnchorItem01 {
	display: flex !important;
	align-items: center;
}

/* section */
.groupappSection01 {
	position: relative;
	width: 930px;
	z-index: 0;
	margin: 60px auto 0;
	padding: 50px 10px 60px;
	background: #fafafa;
	box-sizing: border-box;
	box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.15);
	border-radius: 50px;
}
.groupappSection01:first-child {
	margin-top: 80px;
}
.groupappSection01::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 30px, #FAFAFA 50px, #FAFAFA calc(100% - 50px), rgba(250, 250, 251, 0) calc(100% - 30px));
	background-repeat: no-repeat;
	background-size: cover;
}
.groupappSectionInner01 {
	width: 750px;
	margin: auto;
}

/* title */
.groupappH2Title01.h2Title01,
.groupappH3Title01.h3Title01 {
	position: relative;
	margin-bottom: 34px;
	padding-bottom: 16px;
	text-align: center;
	border: none;
}
.groupappH2Title01.h2Title01::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 2px;
	background-color: #0ca26c;
}
#wrap #mainArea main > section .groupappH3Title01.h3Title01, .architectureType2018 #wrap #mainArea main > .mainInner > .mainContents > section .groupappH3Title01.h3Title01 {
	margin: 0 0 40px;
	padding-bottom: 0;
}

/* balloon */
.groupappBalloon01.v3-itemBalloonA01 {
	margin-bottom: 10px;
	padding: 12px 20px;
	box-shadow: none;
	border: 1px solid #f3f3f3;
	background: #f3f3f3;
	color: #000;
	font-weight: bold;
}
.groupappBalloon01.v3-balloonBottomArrow:after {
	box-shadow: none;
	background: #f3f3f3;
	border: 1px solid #f3f3f3;
}

/* box */
.groupappBox01 {
	position: relative;
	margin-top: 106px;
	background: #fff;
	border: 1px solid #0ca26c;
	border-radius: 10px;
}
.groupappBox01::before {
	content: "";
	position: absolute;
	top: -60.9px;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 165px;
	height: 82px;
	background: url(/kojin/app/groupapp/images/groupapp_bg_01.png) center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.groupappBox01 > .groupappBoxInner01 {
	padding: 50px 60px 40px;
}
.groupappBox01 > .v3-ghostBoxA02 {
	border: none;
	border-radius: 0 0 9px 9px;
	background: #f0f9f1;
}

/* block */
.groupappGridBlock01 {
	display: grid;
	grid-template-columns: 40% 60%;
	grid-template-rows: repeat(2, auto);
	grid-template-areas:
		"img title"
		"img text";
}
.groupappGridBlock01 > .img {
	grid-area: img;
	max-width: 256px;
	width: 100%;
	margin-right: 30px;
	align-self: center;
}
.groupappGridBlock01 > .title {
	grid-area: title;
	margin-bottom: 15px;
	align-self: end;
}
.groupappGridBlock01 > .text {
	grid-area: text;
}
.groupappGridBlock01.titleOnly {
	grid-template-areas:
		"img title"
		"img title";
}
.groupappGridBlock01 > .title {
	margin-bottom: 0;
	align-self: center;
}

/* adjust */
.groupappLabel01.v4-labelA01 {
	min-width: 120px;
	border-radius: 40px;
}
.groupappCarousel01.v4-carousel01 .carouselList .groupappCarouselItem01 {
	padding: 0 25px;
	box-sizing: border-box;
}
.groupappGhostBox01.v3-ghostBoxA02 {
	padding: 30px 20px;
	border-radius: 5px;
}
.groupappGlyphLamp01.glyphLamp01 {
	padding-top: 0.5em;
}
.groupappGlyphLamp01.glyphLamp01 > span {
	padding-left: 1.8em;
}
.groupappGlyphLamp01.glyphLamp01 > span:before {
	top: 0;
	margin-top: -0.7em;
	width: 1.3em;
	height: 2.8em;
}

/***************************************************************/

/* common

/***************************************************************/
.jsSelectRb,.jsSelectSr,.jsSelectKm,.jsSelectMb {
	display: none !important;
}

/* /kojin/app/groupapp/ssi/gnav_groupapp.html */
#wrap {
	transform: none !important;
}
.groupappNavBlock01.navigationBlock {
	/* /kojin/app/groupapp/css/groupapp.css */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1200px;
	z-index: 10;
}
.groupappNavBlock01 .navigationBlockInner {
	position: relative;
	margin: 0 auto;
	width: 1200px;
	height: 60px;
}
.groupappNavBlock01 .gNav {
	overflow-x: auto;
	-webkit-overflow-scrolling:touch;
	-webkit-user-select: none;
}
.groupappNavBlock01 .gNav .gNavInner {
	width: 1200px;
	margin: 0 auto;
	overflow-x: auto;
}
.groupappNavBlock01 .gNavAnimation {
	display: none;
}
.groupappNavBlock01 .gNavAnimation > img {
	width: 80px;
	transform: translateX(50px);
	opacity: 0;
	animation-name: animation-gnav;
	animation-duration: 4.2s;
	animation-timing-function: ease-out;
	animation-delay: 1.2s;
	animation-fill-mode: forwards;
}
@keyframes animation-gnav {
	0% {transform: translateX(50px);height: 52px;opacity: 0;}
	4.1%{transform: translateX(50px);height: 52px;opacity: 1;}
	18.9%{transform: translateX(0);height: 52px;opacity: 1;}
	33.7%{transform: translateX(50px);height: 52px;opacity: 1;}
	48.5%{transform: translateX(0);height: 52px;opacity: 1;}
	63.3%{transform: translateX(50px);height: 52px;opacity: 1;}
	87.1%{transform: translateX(50px);height: 52px;opacity: 1;}
	91.2% {transform: translateX(50px);height: 52px;opacity: 0;}
	100% {transform: translateX(50px);height: 0;opacity: 0;}
}
.groupappNavBlock01 .gNav .gNavInner > ul {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	padding: 15px 0;
}
.groupappNavBlock01 .gNav .gNavInner > ul li {
	position: relative;
	display: flex;
	flex: 0;
}
.groupappNavBlock01 .gNav .gNavInner > ul li:before,
.groupappNavBlock01 .gNav .gNavInner > ul li:after {
	display: none;
}
.groupappNavBlock01 .gNav .gNavInner > ul li:not(:last-child) {
	margin-right: 20px;
}
.groupappNavBlock01 .gNav .gNavInner > ul li a {
	display: flex;
	width: 100%;
	height: 100%;
	min-width: 40px;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	white-space: nowrap;
	padding: 5px 15px;
	font-size: 0.779em;
	line-height: 1.43;
	font-weight: bold;
	color: #000;
	border-radius: 60px;
	background: #fff;
}
.groupappNavBlock01 .gNav .gNavInner > ul li.current a {
	color: #fff;
	background: #0ca26c;
}
.groupappNavBlock01 .gNav .gNavInner > ul li:hover a {
	color: #000;
	background: #f4f4f4;
}
.groupappNavBlock01.navigationBlock.jsFixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 30;
	transform: translateZ(50px);
	background: rgba(255, 255, 255, 0.6);
}

/* /kojin/app/groupapp/ssi/relation_groupapp.html */
.groupappRelation01 .groupappRelationBgBlock01 {
	position: relative;
	margin-top: 40px;
	padding-top: 80px;
}
.groupappRelation01 .groupappRelationBgBlock01::before,
.groupappRelation01 .groupappRelationBgBlock01::after {
	content: "";
	position: absolute;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
}
.groupappRelation01 .groupappRelationBgBlock01::before {
	top: 10px;
	left: 50px;
	width: 282px;
	height: 230px;
	background: url(/kojin/app/groupapp/images/groupapp_bg_02.png) center top;
}
.groupappRelation01 .groupappRelationBgBlock01::after {
	top: 50px;
	right: 20px;
	width: 308px;
	height: 290px;
	background: url(/kojin/app/groupapp/images/groupapp_bg_03.png) center top;
}
.groupappRelationBgBlock01 > .imgBlockF02 > .img {
	width: 68px;
}
.groupappRelationBgBlock01 > .imgBlockF02 > .img > img {
	width: 100%;
}

/* /kojin/app/groupapp/ssi/footer_fixed_groupapp.html */
.groupappFixedBottom01 .groupappFaqIcon01.fixedBottomIconFaq01 > span:before {
	width: 40px;
	height: 40px;
	background: url(/common/type2018/images/icon_chat_02.svg) no-repeat center center;
	background-size: contain;
}


@media screen and (max-width: 768px) {
	/***************************************************************/

	/* /kojin/app/groupapp/

	/***************************************************************/

	/* mv */
	.groupappMvArea01 {
		margin-top: 48px;
	}
	.saveMvArea01.groupappMvArea01::before {
		width: 266px;
		height: 354px;
		background: url(/kojin/app/groupapp/images/save_bg_mv01_sp.png) center top;
		background-repeat: no-repeat;
		background-size: auto;
		transform: translateX(239px);
	}
	.convenienceMvArea01.groupappMvArea01::before {
		width: 276px;
		height: 353px;
		background: url(/kojin/app/groupapp/images/convenience_bg_mv01_sp.png) center top;
		background-repeat: no-repeat;
		background-size: auto;
		transform: translate(216px,22px);
	}
	.transferMvArea01.groupappMvArea01::before {
		width: 710px;
		height: 362px;
		background: url(/kojin/app/groupapp/images/transfer_bg_mv01_sp.png) center top;
		background-repeat: no-repeat;
		background-size: auto;
		transform: translateX(309px);
	}
	.repaymentMvArea01.groupappMvArea01::before {
		width: 546px;
		height: 278px;
		background: url(/kojin/app/groupapp/images/repayment_bg_mv01_sp.png) center top;
		background-repeat: no-repeat;
		background-size: auto;
		transform: translateX(222px);
	}
	.basicMvArea01.groupappMvArea01::before {
		display: none;
	}
	.groupappMvArea01::before {
		top: 170px;
		right: 50%;
		background-repeat: no-repeat !important;
		background-size: auto !important;
	}
	.groupappMvArea01 .v3-appDownloadBlockC01 .v3-appDlContent {
		max-width: 180px;
	}
	.groupappMvArea01 > .columnInner {
		display: flex;
		flex-direction: column;
		height: auto;
		padding: 24px 0 16px;
		box-sizing: border-box;
	}
	.groupappMvArea01 .groupappMvItem01 {
		position: static;
		margin-top: 0;
	}
	.groupappMvArea01 .groupappMvItem02 {
		position: absolute;
		width: 374px;
		top: 116px;
		left: 50%;
		transform: translateX(-50%);
		margin-left: -48px !important;
	}
	.groupappMvArea01 .groupappMvItem03 {
		top: 0;
		left: 0;
		margin-top: -48px !important;

		padding-top: 428px;
	}
	.groupappMvArea01 .groupappMvItem04 {
		top: 2px;
		right: 113px;
		width: 100px;
		transform: translateX(-100%);
	}
	/* basicMv */
	.basicMvArea01.groupappMvArea01 > .columnInner {
		padding: 0;
	}
	.basicMvArea01.groupappMvArea01 .groupappMvItem03 {
		margin-top: 0 !important;
		padding-top: 0;
		position: absolute;
		top: auto;
		left: 0;
		bottom: 34px;
	}
	.basicMvArea01.groupappMvArea01 .v3-appDownloadBlockC01 .v3-appDlContent {
		max-width: 48%;
	}
	.basicMvArea01.groupappMvArea01 .groupappMvMovieSp {
		width: 100vw;
		height: calc(100vw * 7 / 5);
		margin: 0 -10px;
		overflow: hidden;
	}
	.basicMvArea01.groupappMvArea01 .groupappMvMovieSp > video {
		width: 104vw;
		height: calc(104vw * 7 / 5);
		margin-top: calc(-2vw * 7 / 5);
		margin-left: -2vw;
	}

	/* bg */
	.groupappSectionBg01::before,
	.groupappSectionBg01::after {
		content: normal;
		background: none;
	}

	/* anchorList */
	.groupappAnchorBlock01.v3_fullColumnA01 > .columnInner {
		padding: 20px 10px;
	}
	.groupappAnchorBlock01 .layoutColumnA5_2,
	.groupappAnchorBlock01 .layoutColumnA6_2 {
		width: 100%;
	}
	.groupappAnchorBlock01 .layoutColumnA5_2 a.btnWFull,
	.groupappAnchorBlock01 .layoutColumnA6_2 a.btnWFull {
		padding: 10px 10px 11px 0;
	}
	#wrap .groupappAnchorBlock01 *[class^="btnT"][class*=" glyph"] > span {
		padding-left: 35px !important;
		padding-right: 5px !important;
		font-size: 1.4rem;
	}
	.groupappAnchorBlock01 .layoutColumnA6_2 >*:not(:first-child),
	.groupappAnchorBlock01 .layoutColumnA6_2 > * {
		width: 48%;
		margin-left: 4%;
	}
	.groupappAnchorBlock01 .layoutColumnA6_2 > *:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* section */
	.groupappSection01 {
		width: auto;
		padding: 49px 18px 55px;
	}
	.groupappSection01:first-child {
		margin-top: 50px;
	}
	.groupappSectionInner01 {
		width: auto;
	}

	/* title */
	.groupappH2Title01.h2Title01,
	.groupappH3Title01.h3Title01 {
		margin-bottom: 25px;
	}
	#wrap #mainArea main > section .groupappH3Title01.h3Title01, .architectureType2018 #wrap #mainArea main > .mainInner > .mainContents > section .groupappH3Title01.h3Title01 {
		margin: 0 0 20px;
	}

	/* balloon */
	.groupappBalloon01.v3-itemBalloonA01 {
		text-align: left;
	}

	/* box */
	.groupappBox01 {
		margin-top: 86px;
	}
	.groupappBox01::before {
		top: -45px;
		width: 122px;
		height: 60px;
		background: url(/kojin/app/groupapp/images/groupapp_bg_01_sp.png) center top;
	}
	.groupappBox01 > .groupappBoxInner01 {
		padding: 33px 18px 24px;
	}

	/* block */
	.groupappFlexBlock01 {
		height: auto;
		flex-direction: row;
	}
	.groupappFlexBlock01 > .img {
		order: 2;
		width: 100%;
		margin-right: 0;
	}
	.groupappFlexBlock01 > .title {
		order: 1;
		width: auto;
		margin-top: 10px;
		margin-bottom: 30px;
		font-size: 1.6rem !important;
	}
	.groupappFlexBlock01 > .text {
		order: 3;
		width: auto;
		margin-top: 15px;
	}

	.groupappGridBlock01 {
		grid-template-columns: 1fr;
		grid-template-rows: repeat(3, auto);
		justify-items: center;
		grid-template-areas:
			"title"
			"img"
			"text";
	}
	.groupappGridBlock01.titleOnly {
		grid-template-areas:
			"title"
			"img";
	}
	.groupappGridBlock01 > .img {
		margin-right: 0;
		margin-bottom: 15px;
	}
	.groupappGridBlock01 > .title {
		margin-bottom: 20px;
	}

	/* adjust */
	.groupappCarousel01.v4-carousel01 .carouselList .groupappCarouselItem01 {
		padding: 0 0 40px;
	}
	.groupappTabList01.tabList [role="tabpanel"] {
		padding: 25px 1px;
	}
	.groupappGhostBox01.v3-ghostBoxA02 {
		padding: 20px;
	}

	/***************************************************************/

	/* common

	/***************************************************************/
	/* /kojin/app/groupapp/ssi/gnav_groupapp.html */
	.groupappNavBlock01.navigationBlock {
		min-width: auto;
	}
	.groupappNavBlock01 .navigationBlockInner {
		width: auto;
		height: 48px;
	}
	.groupappNavBlock01 .gNav .gNavInner {
		display: inline-block;
		width: auto;
	}
	.groupappNavBlock01 .gNavAnimation {
		display: block;
		position: absolute;
		left: 0;
		top: 50px;
		width: 200px;
		overflow: hidden;
		animation: animation-gnavNone 3.4s linear 5.6s 1 forwards;
	}
	.groupappNavBlock01 .gNavAnimation > img {
		animation-delay: 4.5s;
	}
	@keyframes animation-gnavNone {
		0%{height: 52px;}
		99% {height: 52px;}
		100% {height: 0;}
	}
	.groupappNavBlock01 .gNav .gNavInner > ul {
		padding: 8px 10px 5px;
		box-sizing: border-box;
	}
	.groupappNavBlock01 .gNav .gNavInner > ul li:not(:last-child) {
		margin-right: 10px;
	}
	.groupappNavBlock01 .gNav .gNavInner > ul li a {
		display: flex;
		width: 100%;
		height: 100%;
		font-size: 1.4rem;
		min-width: 40px;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		white-space: nowrap;
		padding: 5px 10px;
	}
	.groupappNavBlock01.navigationBlock.jsFixed .navigationBlockInner {
		height: 48px;
	}

	/* /kojin/app/groupapp/ssi/relation_groupapp.html */
	.groupappRelation01 .groupappRelationBgBlock01 {
		margin-top: 10px;
		padding-top: 60px;
	}
	.groupappRelation01 .groupappRelationBgBlock01::before {
		top: 30px;
		left: -210px;
		width: 270px;
		height: 248px;
		background: url(/kojin/app/groupapp/images/groupapp_bg_02_sp.png) center top;
	}
	.groupappRelation01 .groupappRelationBgBlock01::after {
		top: 70px;
		right: -270px;
		background: url(/kojin/app/groupapp/images/groupapp_bg_03_sp.png) center top;
	}
	.groupappRelationBgBlock01 > .imgBlockF02 > .img {
		width: 76px;
		margin: auto;
	}

	/* fixed footer */
	.groupappFixedBottom01 .groupappFaqIcon01.fixedBottomIconFaq01 > span:before {
		margin: auto;
	}
	.groupappFixedBottom01.fixedBottom01[class*='fixedBottomChat'] .fixedBottomIconFaq01 > span:before {
		margin-bottom: 5px;
	}
}
